# Chinese(Taiwan) translation for gdm2.
# Copyright (C) 2000-06 Free Software Foundation, Inc.
# GNOME 1.x:
# Jing-Jong Shyue <shyue@sonoma.com.tw>, 2000.
# Abel Cheung <abel@oaka.org>, 2001.
# GNOME 2.x
# Abel Cheung <abel@oaka.org>, 2001-2003.
# Kevin Kee <kevin@oaka.org>, 2004.
# Woodman Tuen <wmtuen@gmail.com>, 2005-2006.
# Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>, 2008, 2010.
# Wei-Lun Chao <chaoweilun@gmail.com>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: gdm 3.2.0\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gdm&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 20:23+0100\n"
"PO-Revision-Date: 2015-03-16 19:37+0800\n"
"Last-Translator: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>\n"
"Language-Team: Chinese (Hong Kong) <community@linuxhall.org>\n"
"Language: zh_HK\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.7.4\n"

msgid "Metacity"
msgstr "Metacity"
